Commit 1dd8b979 authored by Eli Zaretskii's avatar Eli Zaretskii
Browse files

Document failure to start due to old version of ncurses.

parent 17b17258
......@@ -1694,6 +1694,17 @@ does not work with this version of ncurses.
The fix is to install a newer version of ncurses, such as version 4.2.
* Emacs does not start complaining that it cannot open termcap database file.
If your system usses Terminfo rather than termcap (most modern systems
do), this could happen if you have an old version of ncurses
installed, or if the newer version is not visible to the Emacs
configure script (i.e. it cannot be found along the usual path the
linker looks for libraries).
The solution is to install a newer version of ncurses, and make sure
the linker can find it.
* Strange results from format %d in a few cases, on a Sun.
Sun compiler version SC3.0 has been found to miscompile part of
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment